Page 1 of 1

blender 2.8 beta

Posted: Wed Jan 02, 2019 11:44 am
by lulu116
hello everyone and happy new year 2019
I'm new to blender and I'm trying to use cgru with blender 2.80 beta
apparently the cgru plugin needs adaptation to run with the new version.
https://wiki.blender.org/wiki/Reference ... API/Addons

did anyone adapt the current plugin to 2.8 ?
thanks in advance
luc

Re: blender 2.8 beta

Posted: Thu Jan 10, 2019 9:50 am
by timurhai
Hi.
I am not a Blender user, but can you paste some error message here?

Re: blender 2.8 beta

Posted: Fri Jan 11, 2019 2:53 pm
by timurhai